## golang-github-twotwotwo-sorts 0.0~git20160814.bf5c1f2

=== debian/changelog ===
golang-github-twotwotwo-sorts (0.0~git20160814.bf5c1f2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-twotwotwo-sorts-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:29:22 +0000

golang-github-twotwotwo-sorts (0.0~git20160814.bf5c1f2-2) unstable; urgency=medium

  * Source-only-upload

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Feb 2021 20:54:16 +0530

golang-github-twotwotwo-sorts (0.0~git20160814.bf5c1f2-1) unstable; urgency=medium

  * Initial release (Closes: #983185)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 20 Feb 2021 23:51:17 +0530
