=== debian/control ===
Source: golang-github-twotwotwo-sorts
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twotwotwo-sorts
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twotwotwo-sorts.git
Homepage: https://github.com/twotwotwo/sorts
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/twotwotwo/sorts

Package: golang-github-twotwotwo-sorts-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Parallel and radix sorting in Go
 sorts/sortutil sorts common slice types and adds
 functions to help sort floats. This package helps
 if sorting huge datasets is a bottleneck.
